Section: extra-kde

Depends: attica5, kglobalaccel, ktextwidgets

Depends (build): doxygen, extra-cmake-modules

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.91.0 (amd64/stable)

Also: 5.91.0 (arm64/stable) , 5.91.0 (loongson3/stable) , 5.91.0 (ppc64el/stable)

Depends: kconfigwidgets, kguiaddons, kitemviews

kconfigwidgets 5.91.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kguiaddons 5.91.0 (amd64/stable)

  • libKF5GuiAddons.so.5

kitemviews 5.91.0 (amd64/stable)

  • libKF5ItemViews.so.5